﻿body
{
    font-family: helvetica, Arial;
    color: #404040;
    margin: 0px;
    font-size: 10pt;
    background: #CFD4D7 url(images/background-repeat.png) center center repeat-y;
}

textarea
{
    font-family: helvetica, Arial;
    overflow: auto;
    font-size: 10pt;
}

h1
{
    font-size: 8pt;
    width:900px;
    text-align:right;
    margin:0px auto;
}

h2
{
    margin-top: 0px;
    font-size: 18px;
}

h3
{
    font-size: 14px;
}

p
{
    margin: 12px 0px;
    line-height: 22px;
}

.imagebutton
{
    line-height: 25px;
    min-width: 110px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    float: right;
    color: White;
    text-decoration: none;
    text-align: center;
    font-size: 11pt;
}

#content
{
    background-color: White;
    padding: 45px;
    width: 810px;
    margin: auto;
}

.page
{
    width: 900px;
    margin: auto;
}

.messages
{
    background-color: #FFCA2A;
    border: solid 1px #808080;
    padding: 0px 10px;
    margin-top: -20px;
    margin-bottom: 20px;
    color: black;
}

.breadcrumbs
{
    padding: 8px;
    color: White;
}

.breadcrumbs a
{
    color: White;
}

.pager
{
    float: right;
    text-align: right;
    font-weight: bold;
    padding-right: 20px;
}

/* header */

#header
{
    background-color: #FAFAFA;
    height: 102px;
    overflow: hidden; /* hide gap above div in IE8 */
}

#footer
{
    height: 30px;
    padding: 0px 10px;
}

#footer a
{
    text-decoration: none;
    line-height: 30px;
    margin-right: 10px;
    color: #555D60;
    font-weight: bold;
}

#footer a:hover
{
    text-decoration: underline;
}

/* nav */
#nav
{
    height: 49px;
    background-image: url(images/nav-bg.png);
    background-repeat: repeat-x;
}

#nav a
{
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    color: White;
    text-decoration: none;
    margin-right: 12px;
    line-height: 50px;
}

#nav .search-box
{
    float: right;
    margin-top: 12px;
    width: 150px;
    border: solid 1px #9BAEB5;
    background-color: #FAFAFA;
    padding: 3px;
}

#nav .imagebutton
{
    float: right;
    width: 70px;
    line-height: 24px;
    margin-right: 0px;
    margin-top: 12px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-size: 10pt;
}

#nav .page div
{
    width: 228px; /* width is 100% under IE7 and causes nav to wrap to next line */
}

/* form */
.form th
{
    text-align: left;
    font-weight: normal;
}

.text
{
    border: solid 1px #708090;
    padding: 2px;
    width: 98%;
}

/* validators */
.highlight
{
    background-image: none !important;
    background-color: #fffacd !important;
    color: Black;
}

.alertbox
{
    position: absolute;
    padding-left: 45px;
    width: 216;
    background: url(images/aarow.png) no-repeat left top;
    color: Black;
}

.alertbox div
{
    min-height: 34px;
    width: 200px;
    padding: 8px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #FFEB8C;
}

/* entrylist */
.entrylist
{
    width: 100%;
}

.entrylist img
{
    margin: 5px auto;
}

.entrylist td
{
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: middle;
}

.entrylist ul
{
    background-color: #F1F1F1;
    position: absolute;
    display: none;
    min-width: 150px;
    margin-left: 0px;
    padding: 12px;
    padding-left: 20px;
    border: solid 1px #4579AB;
}

.entrylist li
{
    margin-bottom: 5px;
    color: Black;
}

.entrylist th
{
    border-bottom: solid 1px black;
    text-align: left;
    color: #144679;
    padding: 3px;
}

.entrylist th a
{
    color: #144679;
    text-decoration: underline;
}

.entrylist .alt
{
    background-color: #F2F2F2;
}

.entrylist a
{
    font-weight: bold;
}

.entrylist a img
{
    border-width: 0px;
}

/* search box */
.search
{
    background-color: #D3DEE0;
    padding: 5px;
    width: 430px;
}

.search table
{
    color: #FFF;
}

.search th
{
    text-align: left;
}
